## rust-base64 0.10.0

=== debian/changelog ===
rust-base64 (0.10.0-1) unstable; urgency=medium

  * Package base64 0.10.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 11:37:36 +0100

rust-base64 (0.9.3-1) unstable; urgency=medium

  * Package base64 0.9.3 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Fri, 14 Sep 2018 17:16:01 +0200
