=== debian/control ===
Source: rust-base64
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.2.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64

Package: librust-base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.2.6-~~)
Provides:
 librust-base64+default-dev (= ${binary:Version}),
 librust-base64-0-dev (= ${binary:Version}),
 librust-base64-0+default-dev (= ${binary:Version}),
 librust-base64-0.10-dev (= ${binary:Version}),
 librust-base64-0.10+default-dev (= ${binary:Version}),
 librust-base64-0.10.0-dev (= ${binary:Version}),
 librust-base64-0.10.0+default-dev (= ${binary:Version})
Description: Encodes and decodes base64 as bytes or utf8 - Rust source code
 This package contains the source for the Rust base64 crate, packaged by
 debcargo for use with cargo and dh-cargo.
