## rust-base64 0.10.1

=== debian/changelog ===
rust-base64 (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package base64 0.10.1 from crates.io using debcargo 2.2.10

 -- Helen Koike <helen@koikeco.de>  Sat, 20 Jul 2019 16:18:07 -0300
