=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -27,8 +27,8 @@
  librust-base64-0+default-dev (= ${binary:Version}),
  librust-base64-0.10-dev (= ${binary:Version}),
  librust-base64-0.10+default-dev (= ${binary:Version}),
- librust-base64-0.10.0-dev (= ${binary:Version}),
- librust-base64-0.10.0+default-dev (= ${binary:Version})
+ librust-base64-0.10.1-dev (= ${binary:Version}),
+ librust-base64-0.10.1+default-dev (= ${binary:Version})
 Description: Encodes and decodes base64 as bytes or utf8 - Rust source code
  This package contains the source for the Rust base64 crate, packaged by
  debcargo for use with cargo and dh-cargo.
