## rust-base64 0.12.1

=== debian/changelog ===
rust-base64 (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package base64 0.12.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 16:13:19 +0200

rust-base64 (0.11.0-1) unstable; urgency=medium

  * Package base64 0.11.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 31 Dec 2019 02:23:36 +0100
