=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.12.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.12.1 --all-targets --no-default-features
Features: test-name=librust-base64-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-doc-comment-0.3+default-dev, librust-rand-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
