## rust-base64 0.13.0

=== debian/changelog ===
rust-base64 (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package base64 0.13.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 15:33:06 +0200
