=== debian/control ===
Source: rust-base64
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64
Rules-Requires-Root: no

Package: librust-base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base64+alloc-dev (= ${binary:Version}),
 librust-base64+default-dev (= ${binary:Version}),
 librust-base64+std-dev (= ${binary:Version}),
 librust-base64-0-dev (= ${binary:Version}),
 librust-base64-0+alloc-dev (= ${binary:Version}),
 librust-base64-0+default-dev (= ${binary:Version}),
 librust-base64-0+std-dev (= ${binary:Version}),
 librust-base64-0.13-dev (= ${binary:Version}),
 librust-base64-0.13+alloc-dev (= ${binary:Version}),
 librust-base64-0.13+default-dev (= ${binary:Version}),
 librust-base64-0.13+std-dev (= ${binary:Version}),
 librust-base64-0.13.0-dev (= ${binary:Version}),
 librust-base64-0.13.0+alloc-dev (= ${binary:Version}),
 librust-base64-0.13.0+default-dev (= ${binary:Version}),
 librust-base64-0.13.0+std-dev (= ${binary:Version})
Description: Encodes and decodes base64 as bytes or utf8 - Rust source code
 This package contains the source for the Rust base64 crate, packaged by
 debcargo for use with cargo and dh-cargo.
