## rust-base64 0.21.2

=== debian/changelog ===
rust-base64 (0.21.2-1) unstable; urgency=medium

  * Package base64 0.21.2 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package base64 0.21.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Jun 2023 11:26:14 +0000
