=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.21.2 --all-targets --all-features
Features: test-name=rust-base64:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.12+default-dev, librust-rstest-reuse-0.3+default-dev, librust-structopt-0.3+default-dev (>= 0.3.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.21.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-base64-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.12+default-dev, librust-rstest-reuse-0.3+default-dev, librust-structopt-0.3+default-dev (>= 0.3.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.21.2 --all-targets
Features: test-name=librust-base64-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.12+default-dev, librust-rstest-reuse-0.3+default-dev, librust-structopt-0.3+default-dev (>= 0.3.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.21.2 --all-targets --no-default-features --features std
Features: test-name=librust-base64-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.12+default-dev, librust-rstest-reuse-0.3+default-dev, librust-structopt-0.3+default-dev (>= 0.3.26-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.21.2 --all-targets --no-default-features
Features: test-name=librust-base64-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.12+default-dev, librust-rstest-reuse-0.3+default-dev, librust-structopt-0.3+default-dev (>= 0.3.26-~~), @
Restrictions: allow-stderr, skip-not-installable
