## rust-base64 0.21.7

=== debian/changelog ===
rust-base64 (0.21.7-1) unstable; urgency=medium

  * Team upload.
  * Package base64 0.21.7 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jan 2024 23:13:07 +0100

rust-base64 (0.21.5-1) unstable; urgency=medium

  * Team upload.
  * Package base64 0.21.5 from crates.io using debcargo 2.6.1
    + Closes: #1054251, #1056262

 -- James McCoy <jamessan@debian.org>  Thu, 23 Nov 2023 16:36:44 -0500
