=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.48.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64
 X-Cargo-Crate: base64
@@ -33,10 +33,9 @@
  librust-base64-0.21+alloc-dev (= ${binary:Version}),
  librust-base64-0.21+default-dev (= ${binary:Version}),
  librust-base64-0.21+std-dev (= ${binary:Version}),
- librust-base64-0.21.2-dev (= ${binary:Version}),
- librust-base64-0.21.2+alloc-dev (= ${binary:Version}),
- librust-base64-0.21.2+default-dev (= ${binary:Version}),
- librust-base64-0.21.2+std-dev (= ${binary:Version})
+ librust-base64-0.21.7-dev (= ${binary:Version}),
+ librust-base64-0.21.7+alloc-dev (= ${binary:Version}),
+ librust-base64-0.21.7+default-dev (= ${binary:Version}),
+ librust-base64-0.21.7+std-dev (= ${binary:Version})
 Description: Encodes and decodes base64 as bytes or utf8 - Rust source code
- This package contains the source for the Rust base64 crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "base64"
