## rust-base64 0.22.1

=== debian/changelog ===
rust-base64 (0.22.1-1) unstable; urgency=medium

  * Team upload.
  * Package base64 0.22.1 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 04 Oct 2024 22:26:40 +0200
