=== debian/control ===
Source: rust-base64
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.48.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base64]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base64
X-Cargo-Crate: base64
Rules-Requires-Root: no

Package: librust-base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base64+alloc-dev (= ${binary:Version}),
 librust-base64+default-dev (= ${binary:Version}),
 librust-base64+std-dev (= ${binary:Version}),
 librust-base64-0-dev (= ${binary:Version}),
 librust-base64-0+alloc-dev (= ${binary:Version}),
 librust-base64-0+default-dev (= ${binary:Version}),
 librust-base64-0+std-dev (= ${binary:Version}),
 librust-base64-0.22-dev (= ${binary:Version}),
 librust-base64-0.22+alloc-dev (= ${binary:Version}),
 librust-base64-0.22+default-dev (= ${binary:Version}),
 librust-base64-0.22+std-dev (= ${binary:Version}),
 librust-base64-0.22.1-dev (= ${binary:Version}),
 librust-base64-0.22.1+alloc-dev (= ${binary:Version}),
 librust-base64-0.22.1+default-dev (= ${binary:Version}),
 librust-base64-0.22.1+std-dev (= ${binary:Version})
Description: Encodes and decodes base64 as bytes or utf8 - Rust source code
 Source code for Debianized Rust crate "base64"
