=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.22.1 --all-targets --all-features
Features: test-name=rust-base64:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.48.0), librust-clap-3+default-dev (>= 3.2.25-~~), librust-clap-3+derive-dev (>= 3.2.25-~~), librust-criterion-0.4+default-dev, librust-once-cell-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.13+default-dev, librust-rstest-reuse-0.6+default-dev, librust-strum-0.25+default-dev, librust-strum-0.25+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.22.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-base64-dev:alloc
Depends: dh-cargo (>= 31), rustc:native (>= 1.48.0), librust-clap-3+default-dev (>= 3.2.25-~~), librust-clap-3+derive-dev (>= 3.2.25-~~), librust-criterion-0.4+default-dev, librust-once-cell-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.13+default-dev, librust-rstest-reuse-0.6+default-dev, librust-strum-0.25+default-dev, librust-strum-0.25+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.22.1 --all-targets
Features: test-name=librust-base64-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.48.0), librust-clap-3+default-dev (>= 3.2.25-~~), librust-clap-3+derive-dev (>= 3.2.25-~~), librust-criterion-0.4+default-dev, librust-once-cell-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.13+default-dev, librust-rstest-reuse-0.6+default-dev, librust-strum-0.25+default-dev, librust-strum-0.25+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.22.1 --all-targets --no-default-features --features std
Features: test-name=librust-base64-dev:std
Depends: dh-cargo (>= 31), rustc:native (>= 1.48.0), librust-clap-3+default-dev (>= 3.2.25-~~), librust-clap-3+derive-dev (>= 3.2.25-~~), librust-criterion-0.4+default-dev, librust-once-cell-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-0.8+small-rng-dev (>= 0.8.5-~~), librust-rstest-0.13+default-dev, librust-rstest-reuse-0.6+default-dev, librust-strum-0.25+default-dev, librust-strum-0.25+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base64 0.22.1 --all-targets --no-default-features
Features: test-name=librust-base64-dev:
